Bug 427950 - expat documentation files are executable
expat documentation files are executable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: expat (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 23:29 EST by petrosyan
Modified: 2008-01-08 03:39 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 03:39:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-07 23:29:48 EST
Description of problem:
expat documentation files are executable

Version-Release number of selected component (if applicable):
expat-2.0.1-2

How reproducible:
Always

Steps to Reproduce:
ls -l /usr/share/doc/expat-2.0.1
  
Actual results:
total 12
-rwxr-xr-x 1 root root 1208 2005-12-29 00:13 COPYING
-rwxr-xr-x 1 root root 5701 2007-05-11 14:30 README

Expected results:
Documentation files should not be executable.
Comment 1 Joe Orton 2008-01-08 03:39:21 EST
Fixed, thanks for the report.

http://koji.fedoraproject.org/koji/buildinfo?buildID=30612

Note You need to log in before you can comment on or make changes to this bug.